Re: [qubes-users] Re: Qubes 3.2 Dom0 no longer updating.

2017-01-06 Thread 'James Funkhauser' via qubes-users
Same with me. -- You received this message because you are subscribed to the Google Groups "qubes-users" group. To unsubscribe from this group and stop receiving emails from it, send an email to qubes-users+unsubscr...@googlegroups.com. To post to this group, send email to

Re: [qubes-users] Computer Models Guaranteed to work with Qubes 4.0?

2017-01-04 Thread 'James Funkhauser' via qubes-users
On Wed, Jan 4, 2017 at 7:25 AM, taii...@gmx.com <'taii...@gmx.com'> wrote: You'll want a KGPE-D16 motherboard with a 62xx series processor. Thanks for the advice! Is this what you mean by 62xx series: http://ark.intel.com/products/88193/Intel-Core-i5-6200U-Processor-3M-Cache-up-to-2_80-GHz.

Re: [qubes-users] Computer Models Guaranteed to work with Qubes 4.0?

2017-01-03 Thread 'James Funkhauser' via qubes-users
The lowest bar is the minimal requirements.[2] Even the minimal requirements for 4.x are quite secure, since they now include VT-d and VT-x (which weren't minimally required in previous Qubes releases). VT-d is required for isolating devices (e.g., networking, USB),[3] and VT-x is required for

[qubes-users] Computer Models Guaranteed to work with Qubes 4.0?

2017-01-03 Thread 'James Funkhauser' via qubes-users
I would like to start saving up for a desktop that will run 4.0 out of the box. Price isn't really an issue; what's important is that I have a computer that meets all the standards necessary for running 4.0. I have looked at the HCL list, but none of the machines have been tested with 4.0